
.block-cta-image { 
    padding-top: 4em;
    padding-right: 1em;
    padding-bottom: 4em;
    padding-left: 1em;
    background-position: 77% 42%;
    max-width: 100vw;
    margin: auto;
    background-repeat: no-repeat;
    background-size: cover;
}
.block-layout-cta {
    max-width: 1200px;
    grid-template-columns: 1fr;
    grid-template-areas: "col1";
    margin: 0 auto;
    grid-gap: 0 1em;
    position: relative;
    z-index: 1;
    display: grid;
    grid-template-rows: 1fr;
}
.block-cta-image svg{width: 0.375em;}
.block-cta-image p{
    color:white;  
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 24px;
    line-height: 1.5; max-width: 48rem;margin-bottom: 2rem;}
.block-cta-image h2{line-height: 1.2; font-size: 30px; max-width: 48rem;margin-bottom: 2rem;}
.block-cta-image .btn-cta {
    display: flex;
    gap: 0.5em;
    flex-wrap: wrap;
    align-items: center;
}
.block-cta-image .btn-cta a{ 
    display: inline-block;
    margin: 0;
    border-radius: 100px;
    background-color: transparent;
    border: 3px solid currentColor;
    cursor: pointer;
    white-space: normal;
    width: auto;
    border-color: #FFFFFF !important;
    color: #FFFFFF !important;
    min-width: 140px;
    padding: 14px 20px !important;
    line-height: 1.2;
    text-transform: uppercase !important;
    text-decoration: none;
    letter-spacing: .05em;
    font-weight: 700;
    font-size: 14px !important;
    margin-top: 2rem;
}
.block-cta-image .btn-cta a:hover{ 
    color: #00b5e2!important;
    background-color: #fff!important;
}
.block-cta-image .btn-cta svg {
    width: 0.375em;
    display: inline-block;
    font-size: inherit;
    height: 1em;
    vertical-align: -0.125em;
    margin-left: 0.2rem;
}